*{transition: all 150ms;}
html{scroll-behavior:smooth;}

:root {
    --color-text: #000000;
    --color-text-bright: #ffffff;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    display:inline-block;
    margin:0;
    padding:0;
}

h1,.h1{font-size:3.5rem;}
h2,.h2{font-size:3rem;}
h3,.h3{font-size:2.5rem;}
h4,.h4{font-size:2rem;}
h5,.h5{font-size:1.5rem;}
h6,.h6{font-size:1rem;}

p,a{color:var(--color-text);}
